/* CSS Document */
#contact-list .columns + .columns:last-child {float: left;}

.g-recaptcha{text-align : center;margin-bottom : 20px;}
.g-recaptcha div{display : inline-block;}

section#contact.grey{padding :  20px;}
#contact form .prefix, #contact form input,  #contact form select{min-height : 50px;line-height: 2.9125rem;}
#contact form textarea {min-height : 150px;}
#contact form button[type="submit"]{background-color: #FDC300;}
#contact form button[type="submit"]:hover{background-color: #E8A900;}

#contact-list {margin: auto; margin-top : 2rem; margin-bottom : 2rem; overflow: hidden;}
#contact-list.contact-list {margin: 2.25rem -20px;border-bottom: 1px solid rgb(221, 221, 221);overflow: hidden; padding-bottom: 2.25rem;}
#contact-list .contact-item{position : relative;margin-bottom : 25px;background-color : #eeeeee;text-align : center;}
#contact-list .contact-item .visuel{display : block;width : 100%;height : 180px;background-size : cover; -moz-background-size : cover; -webkit-background-size : cover; -o-background-size : cover;background-position: 50% 50%;background-size: 80% auto;background-repeat : no-repeat;}
#contact-list.contact-list .contact-item .visuel{background-color: #e3e3e3;}
#contact-list .contact-item .visuel.tower{background-size: auto 80%;}
#contact-list .contact-item h3{padding-top : 15px; margin-bottom : 0px; padding-left : 10px; padding-right : 10px;text-transform : uppercase; color : #333333; font-size : 14px;font-weight : 600;color: #ffffff;background-color: #333333;margin-top : 0px;}
#contact-list .contact-item h4{position : relative;margin-top : 0px; margin-bottom : 15px; padding-left : 10px; padding-right : 10px;padding-bottom : 15px;text-transform : uppercase;font-size : 14px;font-weight : 400;color: #ffffff;background-color: #333333;}
#contact-list .contact-item .coords{background-color : #333333; color : #fff;font-size: 12px;}

#contact-list .contact-item#bmw .visuel{background-image: url(../img/logos/logo-bmw.png);}
#contact-list .contact-item#yamaha .visuel{background-image: url(../img/logos/logo-yamaha.svg);}
#contact-list .contact-item#suzuki .visuel{background-image: url(../img/logos/logo-suzuki.svg);}

#contact-list .contact-item#ktm .visuel{background-image: url(../img/logos/logo-ktm.svg);}
#contact-list .contact-item#husqvarna .visuel{background-image: url(../img/logos/logo-husqvarna.svg);}
#contact-list .contact-item#peugeot .visuel{background-image: url(../img/logos/logo-peugeot.svg);}
#contact-list .contact-item#ducati .visuel{background-image: url(../img/logos/logo-ducati.svg);}
#contact-list .contact-item# .visuel{background-image: url(../img/logos/logo-.svg);}
#contact-list .contact-item#piaggio .visuel{background-image: url(../img/logos/logo-piaggio.svg);}
#contact-list .contact-item#kawasaki .visuel{background-image: url(../img/logos/logo-kawasaki.svg);}
#contact-list .contact-item#daelim .visuel{background-image: url(../img/logos/logo-daelim.svg);}
#contact-list .contact-item#maxxess .visuel{background-image: url(../img/logos/logo-maxxess.svg);}
#contact-list .contact-item#quadro .visuel{background-image: url(../img/logos/logo-quadro.svg);}
#contact-list .contact-item#aprilia .visuel{background-image: url(../img/logos/logo-aprilia.svg);}
#contact-list .contact-item#gilera .visuel{background-image: url(../img/logos/logo-gilera.svg);}
#contact-list .contact-item#vespa .visuel{background-image: url(../img/logos/logo-vespa.svg);}
#contact-list .contact-item#scrambler .visuel{background-image: url(../img/logos/logo-scrambler.svg);}